Relesys API Docs

v1.4

https://api.uat.relesystest.net/api/v1.4

Fillings

Get
GET /serviceformModules/{moduleId}/forms/{formId}/fillings/{fillingId}
https://api.uat.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillings/{fillingId}
Get the fillings with ID fillingId.

The fillings contain information about which department it was created for, as well the general score for the filling.

fillingScore - This field displays the sum of all points given for the filling. The fillingScore will be null if no related field contains a data list of type "Scored".

performancePercent - This field displays the performance percentage (0-100%) between the given filling score and the highest possible filling score. If the filling score would be 95 out of a possible 100 the performancePercent would display 95.0.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
fillingId string / guid required
Responses
application/json
JSON
{"data":{"id":"b6240064-96d7-4682-b124-c63ff2af85b9","url":null,"parentFillingId":null,"parentFillingUrl":null,"departmentId":"ab2e9ac9-4e12-4ac2-a9ae-e41e1ae846db","departmentUrl":null,"number":1,"isDraft":false,"creationDateTime":"2026-10-23T06:20:10.7518422+00:00","lastModifiedDateTime":null,"fillingScore":null,"performancePercent":null}}
object
  ⯈ data object      
   creationDateTime datetimeoffset      
   departmentId string / guid      
   departmentUrl string      
   fillingScore integer      
   id string / guid      
   isDraft boolean      
   lastModifiedDateTime datetimeoffset      
   number integer      
   parentFillingId string / guid      
   parentFillingUrl string      
   performancePercent double      
   url string